﻿/*
    1.01 Added right padding to right-aligned (.r) cells


*/
/*
border: #6CA6CD;
background color: #CFF4F4; -- light aqua
*/
.sortIcon {
  padding-left: 3px; }

.selected {
  background: #ff6; }

.ocpf-datagrid {
  overflow: hidden;
  color: #4F4F4F;
  /*border-color: #6CA6CD; /*Light blue */
  border: #e3e3e3 1px solid;
  border-collapse: separate;
  margin-top: 10px;
  font-size: 10pt;
  font-family: Verdana;
  width: 100%; }
  .ocpf-datagrid TH {
    border-style: solid;
    border-color: #e3e3e3;
    /*border-color:  #6CA6CD; /* #999999;  */
    border-width: 0 0 1px 0;
    background-color: #ffffff;
    padding: 0;
    /*background-color: #CAE1FF;*/ }
    .ocpf-datagrid TH.sort-column-header:hover {
      color: #3a87ad;
      /*color: #F39128;*/
      cursor: pointer; }
    .ocpf-datagrid TH.nav-first, .ocpf-datagrid TH.nav-next {
      margin-right: 4px; }
    .ocpf-datagrid TH.nav-summary {
      text-align: center; }
    .ocpf-datagrid TH .btn {
      margin-top: 5px;
      margin-bottom: 5px;
      margin-left: 1px;
      margin-right: 4px; }
  .ocpf-datagrid TD {
    padding: 1px;
    border-style: solid;
    border-color: #e3e3e3;
    /*border-color: #6CA6CD;*/
    border-width: 1px 0 0 0;
    vertical-align: top; }
    .ocpf-datagrid TD.r {
      text-align: right;
      padding-right: 2px; }
    .ocpf-datagrid TD.c {
      text-align: center; }
    .ocpf-datagrid TD.l {
      text-align: left; }
    .ocpf-datagrid TD.p {
      font-weight: bold;
      color: #FA7900; }
  .ocpf-datagrid tfoot .dg-navbar th {
    border: #e3e3e3;
    border-style: solid;
    /*border-color: #6CA6CD;*/
    border-width: 1px 0 0 0; }
  .ocpf-datagrid #columnHeaderRow TH {
    border-style: solid;
    border-color: #e3e3e3;
    /*#6CA6CD;   #999999;  */
    border-width: 1px 0 0 0;
    background-color: #ffffff;
    /*background-image: url('img/gvHeaderBackground.gif');*/
    /*background-repeat: repeat-x;*/
    text-align: left; }
  .ocpf-datagrid .dg-navbar TH {
    font-family: Verdana;
    font-weight: normal;
    color: #0044cc;
    border-width: 0;
    /*
            background-color: grey;
            */
    background-color: #f5f5f5;
    padding: 2px;
    vertical-align: middle;
    /*

            */ }
    .ocpf-datagrid .dg-navbar TH:hover {
      color: #3a87ad;
      /*color: #F39128;*/
      cursor: pointer; }
  .ocpf-datagrid .dg-navbar TABLE {
    border-bottom: 1px solid #e3e3e3; }
    .ocpf-datagrid .dg-navbar TABLE TH {
      border: 0; }
  .ocpf-datagrid TBODY TR {
    background-color: #fff;
    /*#F8F8FF;*/ }
    .ocpf-datagrid TBODY TR.alt {
      background-color: #f9f9f9;
      /*#EEEEEE;*/ }
    .ocpf-datagrid TBODY TR.selected {
      background-color: #ff6; }
  .ocpf-datagrid tr.placeholder {
    display: none; }
  .ocpf-datagrid.empty tr.dg-navbar button {
    display: none; }
  .ocpf-datagrid.empty tfoot, .ocpf-datagrid.empty .column-header-row {
    display: none; }
  .ocpf-datagrid.empty tr.placeholder {
    display: table-row; }

/*GROUP Section */
#divGroupContainer, #groupContainer {
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #6CA6CD;
  width: 700px;
  margin: auto;
  padding: 5px;
  height: 100px;
  overflow: auto; }

#tblGroupHeader {
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #6CA6CD;
  width: 712px;
  text-align: left; }

.divGroup, .group-div {
  background-color: White;
  margin-top: 5px;
  text-align: left;
  vertical-align: middle;
  border-width: 1px 1px 1px 1px;
  border-radius: 15px;
  border-style: solid;
  border-color: #6CA6CD;
  cursor: pointer; }
  .divGroup.alt, .group-div.alt {
    background-color: #ffd7a2; }
  .divGroup.selected, .group-div.selected {
    background-color: Yellow; }
  .divGroup .groupCount, .group-div .groupCount {
    width: 100px;
    display: inline-block; }
  .divGroup .groupDescription, .group-div .groupDescription {
    width: 350px;
    display: inline-block; }
  .divGroup .groupTotal, .group-div .groupTotal {
    width: 200px;
    display: inline-block; }

.ui-effects-transfer {
  border: 2px solid #000000; }

/*END Criteria Table --------------------------------------*/
.dataFilterIcon {
  padding-left: 20px;
  cursor: pointer; }

DIV.gridContainer {
  height: 600px;
  overflow: auto; }

#imgAjaxLoaderItems {
  position: fixed;
  left: 600px;
  top: 355px;
  /* top:-15px; */
  z-index: 210;
  display: none; }

#imgAjaxLoaderGroups {
  /*
    position:fixed;
    left: 600px;
    top: 305px;
      */
  position: relative;
  top: -50px;
  z-index: 210; }

.dgf {
  background-image: url("/css/img/filter.png");
  background-position: 6px 2px;
  display: block;
  text-indent: 5px !important;
  overflow: hidden;
  background-repeat: no-repeat;
  font-weight: bold;
  float: left;
  margin-left: 2px; }
  .dgf.used {
    background-color: #CCFFCC; }

.black-link {
  color: black; }
  .black-link:hover {
    text-decoration: underline; }

/*Criteria Table------------------------ */
#tblGroupHeader th {
  cursor: pointer; }

.excludeImg {
  margin-top: 2px; }

.toggle-criteria {
  cursor: pointer; }

/*
.criteriaTable {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: #CAE1FF;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin-top: 20px;
	border-color: #6CA6CD;
    font-size: 10pt;
}
.criteriaTable th, .criteriaTable td {
    padding: 0;
}
.criteriaTable TH {
	font-family: Verdana;
	background-image: url('/images/gvHeaderBackground.gif');
	font-weight: normal;
	color: Blue;	
	border-style: solid; 
	border-color:  #6CA6CD;
	border-width: 0 0 1px 0;
}	
.criteriaTable TH:hover  {	
	color: #F39128;
	cursor: pointer;
}
.criteriaTable SELECT, .criteriaTable INPUT {
    font-size: 10pt;
}
.criteriaHead {
 	border-style: solid;
	border-width: 0 0 1px 0; 
}
*/
